Subject: [its] Announcing 2 drafts for VIN-based IPv6 ULA prefixes and IIDs

From: sofiane Imadali <[email-masked]>
Date: Mon, 18 Feb 2013 19:47:17 +0100

Hello ITS folks,

I would like to announce, on behalf of the co-authors, the submission
of 2 drafts relating to VIN-based IPv6 addressing.
VIN stands for Vehicle Identification Number, and it is specifically
used in a context of IPv6 vehicular communications. These proposals
aim at providing discussion about a new mapping/conversion method from
VIN to ULA prefixes (guaranteed unique) and Interface Identifiers.

Please find the above mentioned documents at:
1) Vehicle Identification Number-Based IPv6 Interface Identifier
(VIID), at: http://tools.ietf.org/html/draft-imadali-its-vinipv6-viid-00
2) Vehicle Identification Number-Based Unique Local IPv6 Unicast
Addresses (VULA), at:
http://tools.ietf.org/html/draft-imadali-its-vinipv6-vula-00

Your comments are welcome,

Cheers,
Sofiane.